/* Ottenere dall'utente un valore intero compreso tra -5 e +5 */

#include <stdio.h>


int main(){
	float num;
	do {
		printf("Inserire un valore in virgola mobile tra -5 e +5: ");
		scanf("%f", &num);
	} while(num<-5 || num>5); /* operatori logici: && || ^^ */
	printf("Numero inserito: %f\n", num);
	return 0;
}
